// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		1812EDA12D92B19C00B7BB73 /* libc++.1.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 1812EDA02D92B19C00B7BB73 /* libc++.1.tbd */; };





		1820250D2F1613C200AE15D6 /* CoreHaptics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1820250C2F1613C200AE15D6 /* CoreHaptics.framework */; };
		182025102F16142100AE15D6 /* JavaScriptCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1820250E2F1613E000AE15D6 /* JavaScriptCore.framework */; };
		182025162F16176C00AE15D6 /* libresolv.9.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 182025152F16176C00AE15D6 /* libresolv.9.tbd */; };



		182D18582F74DAED002B6DED /* CoreML.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 182025092F16129E00AE15D6 /* CoreML.framework */; };






































		DB3817FD33FE446B9B90A526 /* libJustLineChangedDitherActualToo.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 940A3E03FC7A44AA81ED3195 /* libJustLineChangedDitherActualToo.a */; };
		A9C67E33544A462390CC5159 /* libSiblingsSoundVeryMixerJumpVariable.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 958AC0AA65334738BB2ED493 /* libSiblingsSoundVeryMixerJumpVariable.a */; };
		71E345D9E29340D480E69AC2 /* libIronDescendedForwardAreaReturning.a in Frameworks */ = {isa = PBXBuildFile; fileRef = A04D69CFC5F64288A19454C5 /* libIronDescendedForwardAreaReturning.a */; };
		B5A0B7ECEC7941818C6D83C2 /* libCaptureBondJobNextPulseKnow.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 0282C8919FE5448E87C15357 /* libCaptureBondJobNextPulseKnow.a */; };
		E8793CC8034A46D0864C4D24 /* BloodlessRadio.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B8A6418B117F481BAD6FF12A /* BloodlessRadio.framework */; };
		F75BCB124F584F58B7D80B16 /* ShareSDKUI.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 92DF272A4BBA4A3A9F317C1F /* ShareSDKUI.bundle */; };
		FFE78338E0B54113A9CD4602 /* DYOpenCore.bundle in Resources */ = {isa = PBXBuildFile; fileRef = C6FE40A58FF54A90AF51D6F9 /* DYOpenCore.bundle */; };
		2A666F42FF114DD0B28CD710 /* TencentOpenApi_IOS_Bundle.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 8126E7D89F434D22BE4215F2 /* TencentOpenApi_IOS_Bundle.bundle */; };
		618F112DE2574B93A0DB6B7E /* ShareSDK.bundle in Resources */ = {isa = PBXBuildFile; fileRef = F5E8FBDC8B8741C7B0FE6AB5 /* ShareSDK.bundle */; };
		C4C5B5079FE04FD3ABCDF9E6 /* ShareSDKConfigFile.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 207ED420B42742648D98C319 /* ShareSDKConfigFile.bundle */; };
		8631D4512DA04029AB8F2681 /* BUAdTestMeasurement.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 871AAA49364942ECAABFC988 /* BUAdTestMeasurement.bundle */; };
		C1E325F844DB48738CE25707 /* CSJAdSDK.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 064F3D3F0AE6449BB08B76A8 /* CSJAdSDK.bundle */; };
		617E4492279E4A6EBEAFF770 /* BloodlessRadio.bundle in Resources */ = {isa = PBXBuildFile; fileRef = D0DF620DB7CE43549F063451 /* BloodlessRadio.bundle */; };
		C369012C9E4F491E9192BDAD /* CL_ShanYanSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8E590E4D34A442159FF84C57 /* CL_ShanYanSDK.framework */; };
		05E5B77F080E443B8B3D8849 /* TYRZUISDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DC12BF185F714A0C874C8E03 /* TYRZUISDK.framework */; };
		98867E9F77DD43F09B877699 /* OAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D7B718A4BD5946BAAC712DBE /* OAuth.framework */; };
		7D136E12D556464F8AA0F89D /* EAccountApiSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D4A85A29E0994B71A9C06CC8 /* EAccountApiSDK.framework */; };
		B24DD2234A5E44F4955774CC /* ShareSDKConnector.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C4B54B3924874AA389EAB32E /* ShareSDKConnector.framework */; };
		13526026D53C4BD4ADC05394 /* QQConnector.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 60329DE01AB5411EB6E4B00B /* QQConnector.framework */; };
		CBC8A83CD89D461F96740696 /* libWeChatSDK.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 902D2F69D0F74DF29C072B7B /* libWeChatSDK.a */; };
		997685BC41DB4C978CB61EE7 /* ShareSDKConfigFile.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7173D0EE1289416EB9655DD3 /* ShareSDKConfigFile.framework */; };
		51107478FC9A41BEA01DD61E /* DouyinOpenSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 57407A6233F242E1A487CD08 /* DouyinOpenSDK.framework */; };
		E3C4306F4E1E45A49D0FA709 /* TapTapGidSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 60E126808074427B92EB7004 /* TapTapGidSDK.framework */; };
		23FBFDD459154178BAAA4C2C /* TapTapBasicToolsSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = AE648C2FE27E48AF9ED14D48 /* TapTapBasicToolsSDK.framework */; };
		C481B38C62034BCBA2502BA6 /* THEMISLite.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ED3368461DD740A684B410CA /* THEMISLite.framework */; };
		72D0881BB8A94C0694565F0F /* TapTapCoreSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 88C4A763716B422FA01F6298 /* TapTapCoreSDK.framework */; };
		02D82CAC2DDF43879701A785 /* TapTapShareSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9EE2910789C44DBA9549A632 /* TapTapShareSDK.framework */; };
		396A8AC749D3421E8FE32F32 /* tapsdkcorecpp.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D3AD4282A9C44318A46A2089 /* tapsdkcorecpp.framework */; };
		179FDD1B8FEE46EA84E9D3C7 /* TapTapNetworkSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 480F7E01F2674056849E13E1 /* TapTapNetworkSDK.framework */; };
		7AFA28FAEE14457AAE3BB3DD /* TapTapSDKBridgeCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5B542E57BFE943849AD7BB88 /* TapTapSDKBridgeCore.framework */; };
		683C729679E3498F923D8606 /* DouyinConnector.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D21DC942259E4DB1B846625F /* DouyinConnector.framework */; };
		14FC39922CF540B29A5B026F /* ShareSDKExtension.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1D8FF004FCA3422E8B1FBA78 /* ShareSDKExtension.framework */; };
		90436EF551BB466CA1690577 /* TencentOpenAPI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 374A2B786CBB428180300084 /* TencentOpenAPI.framework */; };
		67EAF276F7FC430B8C6B747E /* MOBFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 62C2CD021D3D48D09542BC2E /* MOBFoundation.framework */; };
		C97EFA5457DC44EDA74B9E9B /* ShareSDKUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3D3C398A97BD4FB983F0FDC0 /* ShareSDKUI.framework */; };
		32241CE70F96440C957833E2 /* WechatConnector.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0B41FCA87CC49249FB7FB06 /* WechatConnector.framework */; };
		82CE15A36590466389B3FB65 /* FlyVerifyCSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EBBDDFAE53814D0993F9DE9D /* FlyVerifyCSDK.framework */; };
		2BFA1BF83143465BA1C2EB78 /* ShareSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 00C94D406CAE48EBACD6AA75 /* ShareSDK.framework */; };
		C68247CC9F674A678438744F /* BUAdSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A915E4E9765949508B6F3F78 /* BUAdSDK.framework */; };
		07260A399DB4416DA683B3BF /* CSJMSigmobAdapter.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D4B4786793214EDCBD13EB31 /* CSJMSigmobAdapter.framework */; };
		2DAF8A2CC72845FCA90B1BD7 /* WindSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F46CC3D1B6F74357872035FE /* WindSDK.framework */; };
		3773E15606C14BC1B830CD21 /* WindMillSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D0BE55E1F76D4367AAC08602 /* WindMillSDK.framework */; };
		E4AE1BD630AC43B88869449B /* WindFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8C82685033AE4AC1B2BD8E54 /* WindFoundation.framework */; };
		CCCD9E467843421B8E4A490B /* CSJMediation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4ED4D7CEC4134D93BEDD3AEF /* CSJMediation.framework */; };
		C75BBA21F09448CFB5D33E3E /* libBDASignalSDK.a in Frameworks */ = {isa = PBXBuildFile; fileRef = A22A91B13BC741EEB8460F02 /* libBDASignalSDK.a */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		18253AEE2D9A50B000BEA16C /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		1812EDA02D92B19C00B7BB73 /* libc++.1.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.1.tbd"; path = "usr/lib/libc++.1.tbd"; sourceTree = SDKROOT; };




		182025092F16129E00AE15D6 /* CoreML.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreML.framework; path = System/Library/Frameworks/CoreML.framework; sourceTree = SDKROOT; };
		1820250C2F1613C200AE15D6 /* CoreHaptics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreHaptics.framework; path = System/Library/Frameworks/CoreHaptics.framework; sourceTree = SDKROOT; };
		1820250E2F1613E000AE15D6 /* JavaScriptCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JavaScriptCore.framework; path = System/Library/Frameworks/JavaScriptCore.framework; sourceTree = SDKROOT; };
		182025112F16144400AE15D6 /* libiconv.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libiconv.tbd; path = usr/lib/libiconv.tbd; sourceTree = SDKROOT; };
		182025132F16174300AE15D6 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		182025152F16176C00AE15D6 /* libresolv.9.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libresolv.9.tbd; path = usr/lib/libresolv.9.tbd; sourceTree = SDKROOT; };


		18231FAD2E13A90E00A988EA /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = usr/lib/libz.tbd; sourceTree = SDKROOT; };
		18231FAF2E13A91C00A988EA /* libsqlite3.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libsqlite3.tbd; path = usr/lib/libsqlite3.tbd; sourceTree = SDKROOT; };

		182D18512F74CD14002B6DED /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = System/Library/Frameworks/CoreData.framework; sourceTree = SDKROOT; };
		182D18542F74D824002B6DED /* Network.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Network.framework; path = System/Library/Frameworks/Network.framework; sourceTree = SDKROOT; };
		182D18562F74D830002B6DED /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };

		18989DF62D71C6F700E11C3B /* XXGPlayKitCNDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = XXGPlayKitCNDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };


		18DCBE9D2F728CAE008F9C6A /* CoreServices.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreServices.framework; path = System/Library/Frameworks/CoreServices.framework; sourceTree = SDKROOT; };
		18DCBE9F2F728CC1008F9C6A /* libc++abi.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++abi.tbd"; path = "usr/lib/libc++abi.tbd"; sourceTree = SDKROOT; };


		940A3E03FC7A44AA81ED3195 /* libJustLineChangedDitherActualToo.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libJustLineChangedDitherActualToo.a; sourceTree = "<group>"; };
		958AC0AA65334738BB2ED493 /* libSiblingsSoundVeryMixerJumpVariable.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libSiblingsSoundVeryMixerJumpVariable.a; sourceTree = "<group>"; };
		A04D69CFC5F64288A19454C5 /* libIronDescendedForwardAreaReturning.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libIronDescendedForwardAreaReturning.a; sourceTree = "<group>"; };
		0282C8919FE5448E87C15357 /* libCaptureBondJobNextPulseKnow.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libCaptureBondJobNextPulseKnow.a; sourceTree = "<group>"; };
		B8A6418B117F481BAD6FF12A /* BloodlessRadio.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = BloodlessRadio.framework; sourceTree = "<group>"; };
		92DF272A4BBA4A3A9F317C1F /* ShareSDKUI.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = ShareSDKUI.bundle; sourceTree = "<group>"; };
		C6FE40A58FF54A90AF51D6F9 /* DYOpenCore.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = DYOpenCore.bundle; sourceTree = "<group>"; };
		8126E7D89F434D22BE4215F2 /* TencentOpenApi_IOS_Bundle.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = TencentOpenApi_IOS_Bundle.bundle; sourceTree = "<group>"; };
		F5E8FBDC8B8741C7B0FE6AB5 /* ShareSDK.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = ShareSDK.bundle; sourceTree = "<group>"; };
		207ED420B42742648D98C319 /* ShareSDKConfigFile.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = ShareSDKConfigFile.bundle; sourceTree = "<group>"; };
		871AAA49364942ECAABFC988 /* BUAdTestMeasurement.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = BUAdTestMeasurement.bundle; sourceTree = "<group>"; };
		064F3D3F0AE6449BB08B76A8 /* CSJAdSDK.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = CSJAdSDK.bundle; sourceTree = "<group>"; };
		D0DF620DB7CE43549F063451 /* BloodlessRadio.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = BloodlessRadio.bundle; sourceTree = "<group>"; };
		8E590E4D34A442159FF84C57 /* CL_ShanYanSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = CL_ShanYanSDK.framework; sourceTree = "<group>"; };
		DC12BF185F714A0C874C8E03 /* TYRZUISDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = TYRZUISDK.framework; sourceTree = "<group>"; };
		D7B718A4BD5946BAAC712DBE /* OAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = OAuth.framework; sourceTree = "<group>"; };
		D4A85A29E0994B71A9C06CC8 /* EAccountApiSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = EAccountApiSDK.framework; sourceTree = "<group>"; };
		C4B54B3924874AA389EAB32E /* ShareSDKConnector.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = ShareSDKConnector.framework; sourceTree = "<group>"; };
		60329DE01AB5411EB6E4B00B /* QQConnector.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = QQConnector.framework; sourceTree = "<group>"; };
		0C4FF018C75746A2934884A7 /* WXApi.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WXApi.h; sourceTree = "<group>"; };
		1CB6F37D4ED64C2A8DD54C3A /* WXApiObject.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WXApiObject.h; sourceTree = "<group>"; };
		88736A0F74BA4E9E95A452F0 /* WechatAuthSDK.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WechatAuthSDK.h; sourceTree = "<group>"; };
		902D2F69D0F74DF29C072B7B /* libWeChatSDK.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libWeChatSDK.a; sourceTree = "<group>"; };
		7173D0EE1289416EB9655DD3 /* ShareSDKConfigFile.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = ShareSDKConfigFile.framework; sourceTree = "<group>"; };
		57407A6233F242E1A487CD08 /* DouyinOpenSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = DouyinOpenSDK.framework; sourceTree = "<group>"; };
		60E126808074427B92EB7004 /* TapTapGidSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = TapTapGidSDK.framework; sourceTree = "<group>"; };
		AE648C2FE27E48AF9ED14D48 /* TapTapBasicToolsSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = TapTapBasicToolsSDK.framework; sourceTree = "<group>"; };
		ED3368461DD740A684B410CA /* THEMISLite.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = THEMISLite.framework; sourceTree = "<group>"; };
		88C4A763716B422FA01F6298 /* TapTapCoreSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = TapTapCoreSDK.framework; sourceTree = "<group>"; };
		9EE2910789C44DBA9549A632 /* TapTapShareSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = TapTapShareSDK.framework; sourceTree = "<group>"; };
		D3AD4282A9C44318A46A2089 /* tapsdkcorecpp.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = tapsdkcorecpp.framework; sourceTree = "<group>"; };
		480F7E01F2674056849E13E1 /* TapTapNetworkSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = TapTapNetworkSDK.framework; sourceTree = "<group>"; };
		5B542E57BFE943849AD7BB88 /* TapTapSDKBridgeCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = TapTapSDKBridgeCore.framework; sourceTree = "<group>"; };
		D21DC942259E4DB1B846625F /* DouyinConnector.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = DouyinConnector.framework; sourceTree = "<group>"; };
		1D8FF004FCA3422E8B1FBA78 /* ShareSDKExtension.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = ShareSDKExtension.framework; sourceTree = "<group>"; };
		374A2B786CBB428180300084 /* TencentOpenAPI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = TencentOpenAPI.framework; sourceTree = "<group>"; };
		62C2CD021D3D48D09542BC2E /* MOBFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = MOBFoundation.framework; sourceTree = "<group>"; };
		3D3C398A97BD4FB983F0FDC0 /* ShareSDKUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = ShareSDKUI.framework; sourceTree = "<group>"; };
		A0B41FCA87CC49249FB7FB06 /* WechatConnector.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = WechatConnector.framework; sourceTree = "<group>"; };
		EBBDDFAE53814D0993F9DE9D /* FlyVerifyCSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = FlyVerifyCSDK.framework; sourceTree = "<group>"; };
		00C94D406CAE48EBACD6AA75 /* ShareSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = ShareSDK.framework; sourceTree = "<group>"; };
		A915E4E9765949508B6F3F78 /* BUAdSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = BUAdSDK.framework; sourceTree = "<group>"; };
		D4B4786793214EDCBD13EB31 /* CSJMSigmobAdapter.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = CSJMSigmobAdapter.framework; sourceTree = "<group>"; };
		F46CC3D1B6F74357872035FE /* WindSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = WindSDK.framework; sourceTree = "<group>"; };
		D0BE55E1F76D4367AAC08602 /* WindMillSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = WindMillSDK.framework; sourceTree = "<group>"; };
		8C82685033AE4AC1B2BD8E54 /* WindFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = WindFoundation.framework; sourceTree = "<group>"; };
		4ED4D7CEC4134D93BEDD3AEF /* CSJMediation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = CSJMediation.framework; sourceTree = "<group>"; };
		6D7A2B623EAA43F88D88EED0 /* BDASignalDefinitions.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = BDASignalDefinitions.h; sourceTree = "<group>"; };
		A22A91B13BC741EEB8460F02 /* libBDASignalSDK.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libBDASignalSDK.a; sourceTree = "<group>"; };
		F19B92C44A484E6A9390FA7E /* BDASignalManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = BDASignalManager.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		18989E0D2D71C6F800E11C3B /* Exceptions for "XXGPlayKitCNDemo" folder in "XXGPlayKitCNDemo" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 18989DF52D71C6F700E11C3B /* XXGPlayKitCNDemo */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		18989DF82D71C6F700E11C3B /* XXGPlayKitCNDemo */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				18989E0D2D71C6F800E11C3B /* Exceptions for "XXGPlayKitCNDemo" folder in "XXGPlayKitCNDemo" target */,
			);
			path = XXGPlayKitCNDemo;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		18989DF32D71C6F700E11C3B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				182D18582F74DAED002B6DED /* CoreML.framework in Frameworks */,

				182025162F16176C00AE15D6 /* libresolv.9.tbd in Frameworks */,
				182025102F16142100AE15D6 /* JavaScriptCore.framework in Frameworks */,

				1820250D2F1613C200AE15D6 /* CoreHaptics.framework in Frameworks */,

				1812EDA12D92B19C00B7BB73 /* libc++.1.tbd in Frameworks */,
				DB3817FD33FE446B9B90A526 /* libJustLineChangedDitherActualToo.a in Frameworks */,
				A9C67E33544A462390CC5159 /* libSiblingsSoundVeryMixerJumpVariable.a in Frameworks */,
				71E345D9E29340D480E69AC2 /* libIronDescendedForwardAreaReturning.a in Frameworks */,
				B5A0B7ECEC7941818C6D83C2 /* libCaptureBondJobNextPulseKnow.a in Frameworks */,
				E8793CC8034A46D0864C4D24 /* BloodlessRadio.framework in Frameworks */,
				C369012C9E4F491E9192BDAD /* CL_ShanYanSDK.framework in Frameworks */,
				05E5B77F080E443B8B3D8849 /* TYRZUISDK.framework in Frameworks */,
				98867E9F77DD43F09B877699 /* OAuth.framework in Frameworks */,
				7D136E12D556464F8AA0F89D /* EAccountApiSDK.framework in Frameworks */,
				B24DD2234A5E44F4955774CC /* ShareSDKConnector.framework in Frameworks */,
				13526026D53C4BD4ADC05394 /* QQConnector.framework in Frameworks */,
				CBC8A83CD89D461F96740696 /* libWeChatSDK.a in Frameworks */,
				997685BC41DB4C978CB61EE7 /* ShareSDKConfigFile.framework in Frameworks */,
				51107478FC9A41BEA01DD61E /* DouyinOpenSDK.framework in Frameworks */,
				E3C4306F4E1E45A49D0FA709 /* TapTapGidSDK.framework in Frameworks */,
				23FBFDD459154178BAAA4C2C /* TapTapBasicToolsSDK.framework in Frameworks */,
				C481B38C62034BCBA2502BA6 /* THEMISLite.framework in Frameworks */,
				72D0881BB8A94C0694565F0F /* TapTapCoreSDK.framework in Frameworks */,
				02D82CAC2DDF43879701A785 /* TapTapShareSDK.framework in Frameworks */,
				396A8AC749D3421E8FE32F32 /* tapsdkcorecpp.framework in Frameworks */,
				179FDD1B8FEE46EA84E9D3C7 /* TapTapNetworkSDK.framework in Frameworks */,
				7AFA28FAEE14457AAE3BB3DD /* TapTapSDKBridgeCore.framework in Frameworks */,
				683C729679E3498F923D8606 /* DouyinConnector.framework in Frameworks */,
				14FC39922CF540B29A5B026F /* ShareSDKExtension.framework in Frameworks */,
				90436EF551BB466CA1690577 /* TencentOpenAPI.framework in Frameworks */,
				67EAF276F7FC430B8C6B747E /* MOBFoundation.framework in Frameworks */,
				C97EFA5457DC44EDA74B9E9B /* ShareSDKUI.framework in Frameworks */,
				32241CE70F96440C957833E2 /* WechatConnector.framework in Frameworks */,
				82CE15A36590466389B3FB65 /* FlyVerifyCSDK.framework in Frameworks */,
				2BFA1BF83143465BA1C2EB78 /* ShareSDK.framework in Frameworks */,
				C68247CC9F674A678438744F /* BUAdSDK.framework in Frameworks */,
				07260A399DB4416DA683B3BF /* CSJMSigmobAdapter.framework in Frameworks */,
				2DAF8A2CC72845FCA90B1BD7 /* WindSDK.framework in Frameworks */,
				3773E15606C14BC1B830CD21 /* WindMillSDK.framework in Frameworks */,
				E4AE1BD630AC43B88869449B /* WindFoundation.framework in Frameworks */,
				CCCD9E467843421B8E4A490B /* CSJMediation.framework in Frameworks */,
				C75BBA21F09448CFB5D33E3E /* libBDASignalSDK.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		18989DED2D71C6F700E11C3B = {
			isa = PBXGroup;
			children = (

				18989DF82D71C6F700E11C3B /* XXGPlayKitCNDemo */,
				18989E4E2D71CA2400E11C3B /* Frameworks */,
				18989DF72D71C6F700E11C3B /* Products */,
				54345B221F034C3CA708B5FF /* SDK */,
			);
			sourceTree = "<group>";
		};
		18989DF72D71C6F700E11C3B /* Products */ = {
			isa = PBXGroup;
			children = (
				18989DF62D71C6F700E11C3B /* XXGPlayKitCNDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		18989E4E2D71CA2400E11C3B /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				182D18562F74D830002B6DED /* QuartzCore.framework */,
				182D18542F74D824002B6DED /* Network.framework */,
				182D18512F74CD14002B6DED /* CoreData.framework */,
				18DCBE9F2F728CC1008F9C6A /* libc++abi.tbd */,
				18DCBE9D2F728CAE008F9C6A /* CoreServices.framework */,

				182025152F16176C00AE15D6 /* libresolv.9.tbd */,
				182025132F16174300AE15D6 /* SystemConfiguration.framework */,
				182025112F16144400AE15D6 /* libiconv.tbd */,
				1820250E2F1613E000AE15D6 /* JavaScriptCore.framework */,
				1820250C2F1613C200AE15D6 /* CoreHaptics.framework */,
				182025092F16129E00AE15D6 /* CoreML.framework */,

				18231FAF2E13A91C00A988EA /* libsqlite3.tbd */,
				18231FAD2E13A90E00A988EA /* libz.tbd */,

				1812EDA02D92B19C00B7BB73 /* libc++.1.tbd */,

			);
			name = Frameworks;
			sourceTree = "<group>";
		};

		54345B221F034C3CA708B5FF /* SDK */ = {
			isa = PBXGroup;
			children = (
				445B27E22C4848C6903DC924 /* CNResources */,
				A442E9FA49A04BF2B24E9CEB /* CNFrameworks */,
				940A3E03FC7A44AA81ED3195 /* libJustLineChangedDitherActualToo.a */,
				958AC0AA65334738BB2ED493 /* libSiblingsSoundVeryMixerJumpVariable.a */,
				A04D69CFC5F64288A19454C5 /* libIronDescendedForwardAreaReturning.a */,
				0282C8919FE5448E87C15357 /* libCaptureBondJobNextPulseKnow.a */,
				B8A6418B117F481BAD6FF12A /* BloodlessRadio.framework */,
				D0DF620DB7CE43549F063451 /* BloodlessRadio.bundle */,
			);
			path = SDK;
			sourceTree = "<group>";
		};
		445B27E22C4848C6903DC924 /* CNResources */ = {
			isa = PBXGroup;
			children = (
				BC303F636192452C9A2B502A /* ShareSDK */,
				9060729A00A94190871A3333 /* CSJ */,
			);
			path = CNResources;
			sourceTree = "<group>";
		};
		BC303F636192452C9A2B502A /* ShareSDK */ = {
			isa = PBXGroup;
			children = (
				92DF272A4BBA4A3A9F317C1F /* ShareSDKUI.bundle */,
				C6FE40A58FF54A90AF51D6F9 /* DYOpenCore.bundle */,
				8126E7D89F434D22BE4215F2 /* TencentOpenApi_IOS_Bundle.bundle */,
				F5E8FBDC8B8741C7B0FE6AB5 /* ShareSDK.bundle */,
				207ED420B42742648D98C319 /* ShareSDKConfigFile.bundle */,
			);
			path = ShareSDK;
			sourceTree = "<group>";
		};
		9060729A00A94190871A3333 /* CSJ */ = {
			isa = PBXGroup;
			children = (
				871AAA49364942ECAABFC988 /* BUAdTestMeasurement.bundle */,
				064F3D3F0AE6449BB08B76A8 /* CSJAdSDK.bundle */,
			);
			path = CSJ;
			sourceTree = "<group>";
		};
		A442E9FA49A04BF2B24E9CEB /* CNFrameworks */ = {
			isa = PBXGroup;
			children = (
				BD92FAF77CC94A3690851430 /* ShanYan */,
				FB43FBE32E8F45D0BB9EB1E3 /* ShareSDK */,
				A0A00D0C29D346C29A752AE6 /* CSJ */,
				210D26DA6698431DAB086EEA /* BDASignal */,
			);
			path = CNFrameworks;
			sourceTree = "<group>";
		};
		BD92FAF77CC94A3690851430 /* ShanYan */ = {
			isa = PBXGroup;
			children = (
				8E590E4D34A442159FF84C57 /* CL_ShanYanSDK.framework */,
				DC12BF185F714A0C874C8E03 /* TYRZUISDK.framework */,
				D7B718A4BD5946BAAC712DBE /* OAuth.framework */,
				D4A85A29E0994B71A9C06CC8 /* EAccountApiSDK.framework */,
			);
			path = ShanYan;
			sourceTree = "<group>";
		};
		FB43FBE32E8F45D0BB9EB1E3 /* ShareSDK */ = {
			isa = PBXGroup;
			children = (
				99340F3A82D74ED89FFC0487 /* WeChatSDK */,
				B81B858B2B51442896FBB6F5 /* TapTap */,
				C4B54B3924874AA389EAB32E /* ShareSDKConnector.framework */,
				60329DE01AB5411EB6E4B00B /* QQConnector.framework */,
				7173D0EE1289416EB9655DD3 /* ShareSDKConfigFile.framework */,
				57407A6233F242E1A487CD08 /* DouyinOpenSDK.framework */,
				D21DC942259E4DB1B846625F /* DouyinConnector.framework */,
				1D8FF004FCA3422E8B1FBA78 /* ShareSDKExtension.framework */,
				374A2B786CBB428180300084 /* TencentOpenAPI.framework */,
				62C2CD021D3D48D09542BC2E /* MOBFoundation.framework */,
				3D3C398A97BD4FB983F0FDC0 /* ShareSDKUI.framework */,
				A0B41FCA87CC49249FB7FB06 /* WechatConnector.framework */,
				EBBDDFAE53814D0993F9DE9D /* FlyVerifyCSDK.framework */,
				00C94D406CAE48EBACD6AA75 /* ShareSDK.framework */,
			);
			path = ShareSDK;
			sourceTree = "<group>";
		};
		99340F3A82D74ED89FFC0487 /* WeChatSDK */ = {
			isa = PBXGroup;
			children = (
				0C4FF018C75746A2934884A7 /* WXApi.h */,
				1CB6F37D4ED64C2A8DD54C3A /* WXApiObject.h */,
				88736A0F74BA4E9E95A452F0 /* WechatAuthSDK.h */,
				902D2F69D0F74DF29C072B7B /* libWeChatSDK.a */,
			);
			path = WeChatSDK;
			sourceTree = "<group>";
		};
		B81B858B2B51442896FBB6F5 /* TapTap */ = {
			isa = PBXGroup;
			children = (
				60E126808074427B92EB7004 /* TapTapGidSDK.framework */,
				AE648C2FE27E48AF9ED14D48 /* TapTapBasicToolsSDK.framework */,
				ED3368461DD740A684B410CA /* THEMISLite.framework */,
				88C4A763716B422FA01F6298 /* TapTapCoreSDK.framework */,
				9EE2910789C44DBA9549A632 /* TapTapShareSDK.framework */,
				D3AD4282A9C44318A46A2089 /* tapsdkcorecpp.framework */,
				480F7E01F2674056849E13E1 /* TapTapNetworkSDK.framework */,
				5B542E57BFE943849AD7BB88 /* TapTapSDKBridgeCore.framework */,
			);
			path = TapTap;
			sourceTree = "<group>";
		};
		A0A00D0C29D346C29A752AE6 /* CSJ */ = {
			isa = PBXGroup;
			children = (
				A915E4E9765949508B6F3F78 /* BUAdSDK.framework */,
				D4B4786793214EDCBD13EB31 /* CSJMSigmobAdapter.framework */,
				F46CC3D1B6F74357872035FE /* WindSDK.framework */,
				D0BE55E1F76D4367AAC08602 /* WindMillSDK.framework */,
				8C82685033AE4AC1B2BD8E54 /* WindFoundation.framework */,
				4ED4D7CEC4134D93BEDD3AEF /* CSJMediation.framework */,
			);
			path = CSJ;
			sourceTree = "<group>";
		};
		210D26DA6698431DAB086EEA /* BDASignal */ = {
			isa = PBXGroup;
			children = (
				6D7A2B623EAA43F88D88EED0 /* BDASignalDefinitions.h */,
				A22A91B13BC741EEB8460F02 /* libBDASignalSDK.a */,
				F19B92C44A484E6A9390FA7E /* BDASignalManager.h */,
			);
			path = BDASignal;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		18989DF52D71C6F700E11C3B /* XXGPlayKitCNDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 18989E0E2D71C6F800E11C3B /* Build configuration list for PBXNativeTarget "XXGPlayKitCNDemo" */;
			buildPhases = (
				18989DF22D71C6F700E11C3B /* Sources */,
				18989DF32D71C6F700E11C3B /* Frameworks */,
				18989DF42D71C6F700E11C3B /* Resources */,
				18253AEE2D9A50B000BEA16C /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				18989DF82D71C6F700E11C3B /* XXGPlayKitCNDemo */,
			);
			name = XXGPlayKitCNDemo;
			packageProductDependencies = (
			);
			productName = XXGPlayKitCNDemo;
			productReference = 18989DF62D71C6F700E11C3B /* XXGPlayKitCNDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		18989DEE2D71C6F700E11C3B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastUpgradeCheck = 1620;
				TargetAttributes = {
					18989DF52D71C6F700E11C3B = {
						CreatedOnToolsVersion = 16.2;
						LastSwiftMigration = 2610;
					};
				};
			};
			buildConfigurationList = 18989DF12D71C6F700E11C3B /* Build configuration list for PBXProject "XXGPlayKitCNDemo" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 18989DED2D71C6F700E11C3B;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = 18989DF72D71C6F700E11C3B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				18989DF52D71C6F700E11C3B /* XXGPlayKitCNDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		18989DF42D71C6F700E11C3B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (				F75BCB124F584F58B7D80B16 /* ShareSDKUI.bundle in Resources */,
				FFE78338E0B54113A9CD4602 /* DYOpenCore.bundle in Resources */,
				2A666F42FF114DD0B28CD710 /* TencentOpenApi_IOS_Bundle.bundle in Resources */,
				618F112DE2574B93A0DB6B7E /* ShareSDK.bundle in Resources */,
				C4C5B5079FE04FD3ABCDF9E6 /* ShareSDKConfigFile.bundle in Resources */,
				8631D4512DA04029AB8F2681 /* BUAdTestMeasurement.bundle in Resources */,
				C1E325F844DB48738CE25707 /* CSJAdSDK.bundle in Resources */,
				617E4492279E4A6EBEAFF770 /* BloodlessRadio.bundle in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		18989DF22D71C6F700E11C3B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		18989E0F2D71C6F800E11C3B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = XXGPlayKitCNDemo/XXGPlayKitCNDemo.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = W5ELC54N2N;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/CSJ",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShanYan",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/TapTap",
			);
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
					XXGPLAYKIT_DEBUG,
				);
				GENERATE_INFOPLIST_FILE = YES;
				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../CNFrameworks/ShareSDK/WeChatSDK\"";
				INFOPLIST_FILE = XXGPlayKitCNDemo/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "闲闲游戏";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "APP需要您的同意，才能访问相册进行保存账号密码截图到您的相册，如禁止将无法完成保存操作";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "APP需要您的同意，才能访问相册选择图片使用分享功能，如禁止将无法完成分享操作操作";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "App需要访问您的设备标识符(IDFA)，用于提供更契合您兴趣的内容，减少无关广告推荐";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 13;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/BDASignal",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/WeChatSDK",
			);
				MARKETING_VERSION = 1.0.0;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = com.xxgame.sdk.demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = dev_20260127;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 6.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			HEADER_SEARCH_PATHS = (
				"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/BDASignal",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/WeChatSDK",
			);

			};
			name = Debug;
		};
		18989E102D71C6F800E11C3B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = XXGPlayKitCNDemo/XXGPlayKitCNDemo.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = W5ELC54N2N;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/CSJ",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShanYan",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/TapTap",
			);
				GCC_PREPROCESSOR_DEFINITIONS = XXGPLAYKIT_DEBUG;
				GENERATE_INFOPLIST_FILE = YES;
				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../CNFrameworks/ShareSDK/WeChatSDK\"";
				INFOPLIST_FILE = XXGPlayKitCNDemo/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "闲闲游戏";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "APP需要您的同意，才能访问相册进行保存账号密码截图到您的相册，如禁止将无法完成保存操作";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "APP需要您的同意，才能访问相册选择图片使用分享功能，如禁止将无法完成分享操作操作";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "App需要访问您的设备标识符(IDFA)，用于提供更契合您兴趣的内容，减少无关广告推荐";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 13;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/BDASignal",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/WeChatSDK",
			);
				MARKETING_VERSION = 1.0.0;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = com.xxgame.sdk.demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = dev_20260127;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 6.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			HEADER_SEARCH_PATHS = (
				"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/BDASignal",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/WeChatSDK",
			);

			};
			name = Release;
		};
		18989E112D71C6F800E11C3B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			FRAMEWORK_SEARCH_PATHS = (
				"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/CSJ",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShanYan",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/TapTap",
			);
			LIBRARY_SEARCH_PATHS = (
				"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/BDASignal",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/WeChatSDK",
			);
			HEADER_SEARCH_PATHS = (
				"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/BDASignal",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/WeChatSDK",
			);



			};
			name = Debug;
		};
		18989E122D71C6F800E11C3B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			FRAMEWORK_SEARCH_PATHS = (
				"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/CSJ",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShanYan",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/TapTap",
			);
			LIBRARY_SEARCH_PATHS = (
				"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/BDASignal",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/WeChatSDK",
			);
			HEADER_SEARCH_PATHS = (
				"$(inherited)",
				"$(PROJECT_DIR)/SDK",
				"$(PROJECT_DIR)/SDK/CNFrameworks/BDASignal",
				"$(PROJECT_DIR)/SDK/CNFrameworks/ShareSDK/WeChatSDK",
			);



			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		18989DF12D71C6F700E11C3B /* Build configuration list for PBXProject "XXGPlayKitCNDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				18989E112D71C6F800E11C3B /* Debug */,
				18989E122D71C6F800E11C3B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		18989E0E2D71C6F800E11C3B /* Build configuration list for PBXNativeTarget "XXGPlayKitCNDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				18989E0F2D71C6F800E11C3B /* Debug */,
				18989E102D71C6F800E11C3B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 18989DEE2D71C6F700E11C3B /* Project object */;
}
